## kali-root-login 2019.4.0

=== debian/changelog ===
kali-root-login (2019.4.0) kali-dev; urgency=medium

  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Handle /etc/pam.d/lightdm-autologin properly

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 21 Nov 2019 12:22:48 +0100

kali-root-login (2019.2.0) kali-dev; urgency=medium

  * Update /etc/sddm.conf to use the "debian-theme" theme which uses the
    default wallpaper (thus with the Kali branding).
  * Tweak settings to hide more undesired users:
    - exclude users with /sbin/nologin as their shell
    - exclude couchdb user

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 08 Feb 2019 10:43:42 +0100

kali-root-login (2017.2.1) kali-dev; urgency=medium

  * Override /etc/pam.d/lightdm-autologin to allow autologin of root.
  * Sync our /etc/pam.d/sddm with Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 08 Sep 2017 14:40:42 +0200

kali-root-login (2017.2.0) kali-dev; urgency=medium

  * Update /etc/pam.d/gdm-autologin for latest gdm changes.
  * Update /etc/gdm3/daemon.conf to disable Wayland for now.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 28 Aug 2017 21:39:03 +0200

kali-root-login (2016.1.0) kali-dev; urgency=medium

  * Update /etc/pam.d/sddm to include pam_systemd.so to match the current
    version of sddm.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 18 Jan 2016 11:45:29 +0100

kali-root-login (2015.3.1) kali-dev; urgency=medium

  * Ship /etc/sddm.conf to add root in the sddm user list.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 16 Nov 2015 17:42:07 +0100

kali-root-login (2015.3.0) kali-dev; urgency=medium

  * Drop support for kdm, no longer available.
  * Add sddm support by diverting /etc/pam.d/sddm.
  * Switch to debhelper compat 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Nov 2015 22:16:18 +0100

kali-root-login (1.2) kali-dev; urgency=medium

  * Always reinsall files when the files on the system have lost their
    "kali-root-login" marker. And also use triggers to monitor possible
    file overwrites that should not have happened.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 10 Oct 2015 11:47:01 +0200

kali-root-login (1.1) kali-dev; urgency=medium

  * Update for kali-dev and newer gdm3.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 13 Oct 2014 15:50:28 +0200

kali-root-login (1.0) kali; urgency=low

  * Do not forcefully disable automatic login on gdm3. Rely on the default
    instead so that live-config can enable automatic login on the fly for us.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 26 Feb 2013 17:40:25 +0100

kali-root-login (0.61) kali; urgency=low

  * Fixed missing dirs file

 -- Mati Aharoni <muts@kali.org>  Mon, 04 Feb 2013 13:19:31 -0500

kali-root-login (0.6) kali; urgency=low

  * Divert /etc/kde4/kdm/kdmrc to enable root logins in KDM too.
  * Drop hard dependency on gdm as it's not strictly needed and the
    the package can also be used with KDM.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Feb 2013 17:59:29 +0100

kali-root-login (0.5) kali; urgency=low

  * Emblem path fix

 -- Mati Aharoni <muts@kali.org>  Thu, 31 Jan 2013 20:55:18 -0500

kali-root-login (0.4) kali; urgency=low

  * Added Kali GDM login logo

 -- Mati Aharoni <muts@kali.org>  Wed, 30 Jan 2013 20:32:33 -0500

kali-root-login (0.3) kali; urgency=low

  * Disable GDM auto login

 -- Mati Aharoni <muts@kali.org>  Wed, 30 Jan 2013 14:29:26 -0500

kali-root-login (0.2) kali; urgency=low

  * Also divert /etc/pam.d/gdm3-autologin which has the same issue
    than /etc/pam.d/gdm3.
  * Update files for wheezy version of gdm3.
  * Enable automatic login by default.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 10 Aug 2012 16:55:46 +0200

kali-root-login (0.1) kali; urgency=low

  * Initial Release.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 26 Jun 2012 15:36:46 +0200
