=== debian/control ===
Source: kali-root-login
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-root-login.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-root-login

Package: kali-root-login
Architecture: all
Depends: ${misc:Depends}
Breaks: gdm3 (<< 3.21.90-1)
Description: Bits of configuration to allow root logins
 Kali's purpose is very specific and it requires root rights in many
 cases. As such, root logins are allowed by default.
 .
 Installing this package modifies gdm3's default configuration to allow
 root logins.
